CRAN Package Check Results for Package riskRegression

Last updated on 2017-04-22 10:47:29.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.3.7 60.85 176.74 237.59 OK
r-devel-linux-x86_64-debian-gcc 1.3.7 62.92 171.10 234.02 OK
r-devel-linux-x86_64-fedora-gcc 1.3.7 443.53 OK --no-stop-on-test-error
r-devel-windows-ix86+x86_64 1.3.7 264.00 652.00 916.00 OK
r-patched-linux-x86_64 1.3.7 49.70 171.83 221.54 OK
r-patched-solaris-sparc 1.3.7 2604.70 OK
r-patched-solaris-x86 1.3.7 537.30 OK
r-release-linux-x86_64 1.3.7 52.38 136.82 189.19 OK
r-release-windows-ix86+x86_64 1.3.7 260.00 458.00 718.00 OK
r-oldrel-windows-ix86+x86_64 1.3.7 260.00 458.00 718.00 OK
r-oldrel-osx-x86_64 1.3.7 ERROR

Check Details

Version: 1.3.7
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘data.table’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64